Subject: ***SPAM*** 74.707 (5) Assure your masculinity with your new huge rod.

From: "Carver danijel" <[email-masked]>
Date: Fri, 1 Feb 2008 14:56:26 +0200

There will be no stopping you after this. Your powers are soon to be unleashed.